/*Common For Max 960*/
@media only screen and (max-width: 1599px) {
    .slide-nav{
        left: auto;
        right: 30px;
        margin-left: 0;
    }

    .slide-nav .tit{
        font-size: 16px;
    }
}
@media only screen and (max-width: 1399px) {
    .slide-nav .tit{
        padding: 0 10px;
    }
    .slide-nav dt{
        padding: 0 10px;
    }
    .slide-nav .tit1:before{
        display: none;
    }
    .slide-nav dd{
        padding: 8px 10px 0;
    }
    .slide-nav dd a{
        font-size: 14px;
    }
    .slide-nav dd a em{
        margin-right: 2px;
    }
}

@media only screen and (max-width: 1280px) {

    .nav li > a{padding: 19px 10px;}


}
@media only screen and (min-width: 1200px){
    #header-top .logo,
    .menuBtn{
        display: none;
    }
}
@media only screen and (max-width: 1199px) {

    .index-row1 .l,
    .index-row4 .l{
        margin-bottom: 30px;
    }
    .index-row1 .l,
    .index-row1 .r{
        float: none;
        width: auto;
        height: auto;
    }
    .index-row2 .items{
        height: auto;
        background: none;
        padding: 40px 20px 20px;
        margin-top: 30px;
        border: 6px solid #E0E0E0;
    }
    .index-row2 .items .l,
    .index-row2 .r,
    .index-row4 .l,
    .index-row4 .r{
        float: none;
        width: auto;
        height: auto;
    }
    .index-row2 .r{
        margin-right: 0;
    }
    .index-row2 .l .pic{
        margin-left: 0;
    }
    .index-row2 .items .tit{
        top: 30px;
        left: 50%;
        -webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);-o-transform: translateX(-50%);transform: translateX(-50%);
    }
    .z-list1{
        padding: 10px 0 0;
    }
    .nav{padding-right: 0;}
    .nav ul{padding: 0 10px 0 50px;}
    .nav li > a{padding: 19px 5px;}

    .index-row2 .l .txt .s2{
        border-bottom: 0;
        padding-bottom: 0;
    }
    .index-row2 .l .txt .s3{
        padding: 0;
        margin-top: 6px;
        height: 80px;
    }
    .index-row2 .items .l{
        padding-bottom: 20px;
        border-bottom: 1px solid #C9C9C9;

    }



    #header .container.float{background: rgba(0, 0, 0, 0.8);}
    .logo{max-width: 120px;margin-top: 8px;margin-left: 10px;float: none;}
    .nav{display: none;}
    /*.mo-nav{display: block;}*/
    #header-top{
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        height: 50px;
        background: #ffffff;
        z-index: 1000;
    }
    body{
        padding-top: 50px;
    }
    .menuBtn{display: block;}

    #header .form-so,
    .top-l{
        display: none;
    }
    #header-top .container{
        width: auto;
        padding: 0 !important;
    }
    #header-top .logo{
        display: block;
        position: static;
        margin: 0 0 0 10px;
    }

    .form-so{
        padding: 0 10px;
        margin-bottom: 30px;
        position: static;
        width: auto;
        margin-left: 0;
    }


    .form-so select{
        float: none;
        width: 100%;color: #ccc;margin-bottom: 10px;background-image: url(../images/select1.png);height: 30px;}
    .form-so .text{width: 100%;margin-left: 0;height: 30px;}
    .form-so .submit{
        float: none;
        margin: 10px auto 0;display: block;width: 100%;height: 30px;}

    .mobile{display: block; padding: 0 20%;}
    .mobile:after{display: block;content: " "; clear: both;}
    .pc,.slide-nav{display: none;}


    .mo-nav ul{
        padding: 0 10px;
        list-style: none;
        margin-bottom: 30px;
    }
    .mo-nav ul li{
        margin-bottom: 5px;
    }
    .mo-nav ul .tit{
        display: block;
        font-size: 16px;
        line-height: 2;
        background: #C91628;
        color: #ffffff;
        padding: 0 10px;
    }
    .mo-nav .con{
        padding-left: 15px;
    }
    .mo-nav dl{
        margin-bottom: 5px;
        border-bottom: 1px dashed #ffffff;
    }
    .mo-nav dt, .mo-nav dt>a{
        color: #ffffff;
        line-height: 2;
    			display: block;
    }
    .mo-nav dd{
        display: none;
        padding: 0 0 5px 15px;
    }
    .mo-nav dd a{
        display: block;
        color: #ffffff;
    }
    .mo-header{
        display: block;

    }

}



/*Common For Max 768*/
@media only screen and (max-width: 959px) {

    .slick-z1 .slick-prev{
        left: 0;
    }
    .slick-z1 .slick-next{
        right: 0;
    }
    .fd-logo{
        float: none;
        margin: 0 auto 20px;
    }
    .fd-top .txt{
        padding-right: 0;
        margin-bottom: 10px;
    }
    .fd-top{
        padding: 20px 0;
    }
    .fd-top .txt:after{
        display: none;
    }
    .fd-top .txt .s2{
        line-height: 24px;
    }
    .fd-top .txt .s1{
        top: 0;
    }
    .fd-top .eq{
        position: static;
        margin: 0 auto;
    }
    .fd-top .eq p{
        text-align: center;
    }
    #header .container{
        display: none;
    }


}



/*Common For Max 480*/
@media only screen and (max-width: 767px) {
    .container{
        padding: 0 30px;
    }
    .index-row1 .l{
        padding: 20px;
    }
    .index-row1 .l p{
        font-size: 14px;
        line-height: 24px;
    }
    #header{height: 150px;}

    #fd{padding: 15px 0;}
    .index-row1{
        padding: 30px 0 0;
    }
    .index-row2 .l .pic{
        float: none;
        margin: 0 auto 10px;
    }
    .slick-z1{
        margin: 0 -10px;
    }
    .slick-z1 .item{
        margin: 0 10px;
    }
    .hots-news .pic{
        margin-right: 15px;
    }
    .z-tit2{
        margin-bottom: 20px;
    }
    .index-row3{
        padding: 30px 0 0;
    }
    .index-row2 .items .tit{
        letter-spacing: 3px;
    }
    .index-row2 .items .tit span{
        display: none;
    }
    .index-row2 .items .tit:after{
        right: -15px;
    }

	.ul-listh2 li{width:50%}
	.pages .first,.pages .last,.pages .page{display:none}
	.g-tith1{font-size:18px}
	.g-container{padding-top:20px}
	.ul-listh1 li p{line-height:1.5}
	.m-active h1{font-size:18px}
	.m-active .info{font-size:12px}
	.m-active{padding:20px 0}
	.m-active2 h4{margin-bottom:4px}
    .left,.right{margin-bottom:10px;width:100%;float:none}
	.mobile{display: block; padding: 0 10px;}

    .z-list5{
        margin: 0;
        padding: 10px 0;
    }
    .z-list5 li{
        float: none;
        width: auto;
    }
    .z-list5 li a{
        margin: 0 0 10px;
    }
}
